Old versions of Websense cause startup crashes in Firefox

아직 누구도 이 문서의 번역에 참여하지 않았습니다. SUMO 문서 변역에 참여하는 방법에 대해 이미 알고 계시다면, 번역을 시작해 보세요 . SUMO 문서를 번역하는 방법에 대해 알고 싶으시면, 여기서 시작하세요.

There is a known issue with Forcepoint/Websense Endpoint (enterprise antivirus software) that causes crashing in Firefox. We are working with them to fix the problem. In the meantime, here’s what you can do to continue using Firefox.

Option 1

Old Forcepoint/Websense Endpoint versions may lead Firefox to crash on startup. Please get in contact with Forcepoint/Websense technical support to obtain the latest available version for your security product to fix the issue, or work with your IT administrator to upgrade according to Forcepoint/Websense documentation about supported versions.

Option 2

Users affected by this crash can also try switching to the Extended Support Release (ESR) version of Firefox that's available under https://www.mozilla.org/en-US/firefox/organizations/.

// These fine people helped write this article:philipp, lizhenry. You can help too - find out how.

이 문서가 도움이 되셨습니까? 잠시만 기다려 주십시오...

Mozilla 도움말 공헌자